/* CSS Document */


/*text*/

.o_text12 {
font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
font-size:12px;
line-height: 18px;
}

.o_text11 {
font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
font-size:11px;
line-height: 16px;
}

.o_glay11 {
font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
font-size:11px;
color:#666666;
line-height: 16px;
}

/*-------------------------------------*/

/*table*/

.t_registration{
	margin-bottom:20px;}

.t_registration p{
	margin-bottom:20px;}
	
.t_regist{ text-align:center;
	margin-bottom:20px;}

.t_regist p{
	text-align: left;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	padding: 10px 0px 10px 0px;
}

.t_regist table{
	width:540px;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-bottom: 30px;
	border-left:1px solid #8E7E6E;
	border-right:1px solid #8E7E6E;
	border-top:1px solid #8E7E6E;
}

.t_regist table td.left{
	width:140px;
	background-color: #F3EEE8;
	padding: 10px 8px 10px 8px;
}

.t_regist table td.left_b{
	width:140px;
	background-color: #F3EEE8;
	border-bottom: 1px solid #8E7E6E;
	padding: 10px 8px 10px 8px;
}
	
.t_regist table td.right{
	width:400px;
	padding: 10px 20px 10px 20px;}

.t_regist table td.right_b{
	width:400px;
	border-bottom: 1px solid #8E7E6E;
	padding: 10px 20px 10px 20px;
	font-size: 12px;
}

.t_regist table td.right_b p{
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	width:400px;
}


/*-------------------------------------*/

/*tableÏÈ¤Ê¤·*/

.t_regist2{ text-align:center;
	margin-bottom:20px;}

.t_regist2 p{
	width:500px;
	text-align: left;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	padding: 10px 0px 10px 0px;
}

.t_regist2 table{
	width:540px;
	border: 0px;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-bottom: 30px;
}


.t_regist2 table td.top{
	background-color: #DFDBD5;
	border-top: 1px solid #8E7E6E;
	border-bottom: 1px solid #8E7E6E;
	border-right: 0px solid #8E7E6E;
	border-left: 1px solid #8E7E6E;
	border-collapse:collapse;
	padding: 10px 8px 10px 8px;
}



.t_regist2 table td.top2{
	background-color: #DFDBD5;
	border-top: 1px solid #8E7E6E;
	border-bottom: 1px solid #8E7E6E;
	border-right: 1px solid #8E7E6E;
	border-left: 1px solid #8E7E6E;
	border-collapse:collapse;
	padding: 10px 8px 10px 8px;
}

.t_regist2 table td.inside{
	border-bottom: 1px solid #8E7E6E;
	padding: 10px 8px 10px 8px;
}

.t_regist2 table td.inside2{
	border-bottom: 1px solid #8E7E6E;
	padding: 10px 8px 10px 8px;
	text-align: right;
}

.t_regist2 table td.inside3{
	border: 0px;
	padding: 10px 8px 10px 8px;
}

.t_regist2 table td.inside3 p{
	border: 0px;
	padding: 5px 0px 5px 0px;
}

.t_regist2 table .inside3 p.form01{
	border: 0px;
	padding: 5px 0px 5px 0px;
}

.t_regist2 table .inside3 p .form{
	border: 0px;
	padding: 5px 0px 5px 0px;
}

.t_regist2 table td.yen{
	border-bottom: 1px solid #8E7E6E;
	padding: 10px 8px 10px 8px;
	text-align: right;
	color: #FF6600;
}


/*tableÏÈ¤Ê¤·*/

.t_regist3{ text-align:center;
	margin-bottom:20px;}

.t_regist3 p{
	width:500px;
	text-align: left;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	padding: 10px 0px 10px 0px;
}

.t_regist3 table{
	width:540px;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-bottom: 30px;
	border-top: 1px solid #8E7E6E;
	border-right: 1px solid #8E7E6E;
	border-left: 1px solid #8E7E6E;
}

.t_regist3 table td.top{
	background-color: #DFDBD5;
	border-bottom: 1px solid #8E7E6E;
	border-collapse:collapse;
	padding: 10px 8px 10px 8px;
}

.t_regist3 table td.top p.comments{
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size:11px;
	line-height:13px;
	color:#333333;
}

span.comments{
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size:11px;
	line-height:13px;
	font-weight:normal;
	display:block;
}

span.comments1{
	margin: 3px 0px 5px 20px;
	padding: 0px 0px 0px 0px;
	font-size:10px;
	line-height:13px;
	font-weight:normal;
	display:block;
}


.t_regist3 table td.top2{
	background-color: #DFDBD5;
	border-top: 1px solid #8E7E6E;
	border-bottom: 1px solid #8E7E6E;
	border-right: 1px solid #8E7E6E;
	border-left: 1px solid #8E7E6E;
	border-collapse:collapse;
	padding: 10px 8px 10px 8px;
}

.t_regist3 table td.inside{
	border-bottom: 1px solid #8E7E6E;
	padding: 10px 8px 10px 8px;
}

.t_regist3 table td.inside2{
	border-bottom: 1px solid #8E7E6E;
	padding: 10px 8px 10px 8px;
	text-align: right;
}

.t_regist3 table td.inside3{
	border-bottom: 1px solid #8E7E6E;
	padding: 10px 8px 10px 8px;
}


.t_regist3 table .inside3 p{
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
}

.t_regist3 table td.yen{
	border-bottom: 1px solid #8E7E6E;
	padding: 10px 8px 10px 8px;
	text-align: right;
	color: #FF6600;
}




/*-------------------------------------*/

span.bk{ font-size:11px;
color:#000000;
line-height: 15px;}

span.glay{
	font-size:11px;
	color:#666666;
	line-height: 15px;
	letter-spacing:-1px;
}

/*±¿Æ°ÎÌ¤ÎÀâÌÀÊ¸*/

div.bk{ font-size:11px;
color:#000000;
line-height: 15px;
padding-left:21px;}

div.bk ul{
	margin:0px 0px 15px 15px;
	padding:0px 0px 0px 0px;}

div.bk ul li{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;}